Обход ограничений безопасности в Moodle

Дата публикации:
15.11.2012
Дата изменения:
15.11.2012
Всего просмотров:
2003
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Moodle 2.1.x
Moodle 2.2.x
Moodle 2.3.x
Уязвимые версии: Moodle версии до 2.3.3.
Moodle версии до 2.2.6.
Moodle версии до 2.1.9.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

URL производителя: https://moodle.org/

Решение: Установите обновление с сайта производителя.

Ссылки: https://moodle.org/mod/forum/discuss.php?d=215700
http://docs.moodle.org/dev/Moodle_2.3.3_release_notes
http://docs.moodle.org/dev/Moodle_2.2.6_release_notes
http://docs.moodle.org/dev/Moodle_2.1.9_release_notes

или введите имя

CAPTCHA